@charset "utf-8";
/* CSS Document */

* 
{
	outline: 0;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
html, body 
{ 
height:100%; 
min-width:1020px;

}
	
body
{ 
background:#000; 
font-family:Arial, Helvetica, sans-serif;
font-size:100%; 
line-height:1.375em;
background-attachment:fixed;

}

a img
{
border:0px
}
img
{
vertical-align:top;
}
fieldset{
border:none
}
#wapper
{
width:1020px;
height:auto;
margin:auto;
}

.header
{
width:1020px;
height:178px;
float:left;



}

.hovimg
{
	float: left;
	width: 128px;
	border: 5px #FFF solid;
	margin: 5px;
	list-style-type: none;
	height: 208px;
	
	
}
.hovimg:hover
{
	border:5px solid #F00;
	cursor:pointer;
	
}




.logo
{
width:645px;
height:178px;
float:left;
background-image: url(images/logo.png);
}
.bg
{
width:1020px;
height:47px;
float:left;

}

.logo1
{
	width:210px;
	height:70px;
	float:right;
	margin-left:0px;
	margin-top:20px;
	background-image:url(images/text.png);


}
.bg1
{
	width: 1020px;
	height:auto;
	float: left;
	

}
.bg11
{
	width:1020px;
	height:auto;
	float: left;
	

}
.bg10
{
	width:1020px;
	height:auto;
	float: left;
	

}


.menu
{
	width:1020px;
	height:51px;
	background-color:#000;
	float:left;
	margin-top:10px;
	border:1px solid #CCC;
	border-radius:6px;

}
div.nav a{
	display:block;
	float:left;
	font-size:17px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#FFF;
	height:25px;
	margin-top:1px;
	font-weight:normal;
	padding-top:14px;
	margin-left:65px;
	padding-right:20px;
	padding-bottom:10px;
	padding-left:10px;
	background-color:#000;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #CCC;
}
div.nav a:hover ,a.act{
	background-color:#F00;
	color: #FFF;
}


.mar
{ 
width:710px;
height:25px;
float:left;
margin-top:25px;
margin-left:180px;
}
.image1
{
width:28px; 
height:10px;
float:left;
margin-top:8px;
background-image:url(images/arrow-right.png);
}
.image2
{
width:28px; 
height:10px;
float:left;
margin-top:8px;
background-image:url(images/arrow-left.png);
}
.marque
{
	width:630px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#FFF;
	padding-left:8px;
	margin-right:8px;
}

.mar a:link
{
color:#F00;
text-decoration:underline;
}
.mar a:hover
{
color:#F00;
text-decoration:underline;
}
.silder
{
	width:941px;
	height:490px;
	float:left;
	margin-left:35px;
	margin-top:10px;
	border-radius:5px;
}

.box2
{
width:416px;
height:336px;
margin-top:129px;
margin-left:499px;
background-image:url(images/box2.png);
}
.box3
{
	width: 230px;
	height: 20px;
	float: left;
	margin-top: 20px;
	margin-left: 80px;
}

.box3 input{
	border: 1px solid #e3e3e3;
	background: #FFFFFF;
	width: 230px;
	height: 19px;
	font-size: 1em;
	color: #989898;
	vertical-align: middle;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 6px;
	float: left;
	padding-bottom: 6px;
	margin-top: -1px;
	border-radius: 4px;
	
}

.sub
{
	width: 150px;
	height: 0px;
	float: left;
	margin-top: 10px;
	margin-right: 30px;
	margin-left: 10px;
}
.sub a:link
{
opacity: 0.4;
filter:alpha(opacity=40); /* For IE8 and earlier */
}
.sub a:hover{
opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}

.imgcon
{
	width: 575px;
	height: auto;
	float: left;
	margin-left: 5px;
	margin-top: 60px;
	border: 1px solid #FFF;
	border-radius: 5px;
	background-color: #000;
	

}
.imgco
{
	width: 1020px;
	height: auto;
	float: left;
	margin-left: 0px;
	margin-top: 30px;
	border: 1px solid #000;
	border-radius: 5px;
	background-color: #000;
	

}
.imgco23
{
	width: 1020px;
	height: auto;
	float: left;
	margin-top: 30px;
	border: 1px solid #FFF;
	border-radius: 5px;
	background-color: #000;
	

}


.imgcon1
{
	width: 1020px;
	height: auto;
	float: left;
	margin-top: 33px;
	border: 1px solid #000;
	border-radius: 5px;
	background-color: #000;
	

}

.imgcon h2
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: normal;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.imgco h2
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: normal;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}

.imgcon1 h2
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: normal;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}






.doks
{
	width: 135px;
	height: 65px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	border: solid 1px #FFFFFF;
	margin: 5px;
	margin-top:10px;
	text-align:center;

}
.lady
{
	width: 595px;
	height: auto;
	float: left;
	margin-left: 0px;
	margin-top: 0px;
}
.lad
{
	width: 700px;
	height: 370px;
	float: left;
	margin-left:20px;
	margin-top: 16px;
}

.lady1
{
	width:1020px;
	height: auto;
	float: left;
	margin-top: 16px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #F00;
}
.bo
{
width:192px;
height:259px;
float:left;
margin:10px;

}
.text
{font-size:13px;
font-family:Arial, Helvetica, sans-serif;
color:#FFF;
text-align:justify;
margin:10px;
line-height:1.7em;
}

.footer
{
width:1020px;
height:112px;
float:left;
background-image: url(images/foter.png);
}
.sgh{
	width: 1020px;
	height: 40px;
	float: left;
	margin-top: 30px;
}
.sgh img
{ 

width:252px;
height:31px; 
float:left;
margin-left:400px;

}
.mainfooter
{
	width:700px;
	height:100px;
	float:left;
	margin-top:8px;
	margin-left: 200px;

}
.footer-nav 
{
	float:left;
	width:600px;
 }
 
.footer-nav ul 
{ 
list-style:none;
list-style-position:
outside;
 }
.footer-nav ul li 
{
	float:left;
	border-right:1px solid #afaca9;
	padding:0 10px;
	font-size:15px;
	line-height:10px;
	text-transform:uppercase;
	font-weight: normal;
 }
.footer-nav ul li a 
{ 
color: #FFF;
text-decoration:none;
}
.footer-nav ul li a:hover 
{
	color: #FFF;
	text-decoration: none;

}
.footer-nav ul li.last 
{
border-right:0; 
}
.foot
{
	width: 500px;
	margin: auto;
	height: 70px;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left:10px;

}

.foot a:link
{
	color: #FFF;
}
foot a:hover
{
color:#0CF;
cursor:pointer;
}
.opp
{
	width:210px;
	height:60px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:bold;
	margin-right:10px;
	margin-top:10px;
	margin-left:0px;
}
form.register{
	width:1010px;
	height:auto;
	padding:5px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
form p{
	font-size: 14px;
	clear:both;
	margin: 0;
	color:#FFF;
	padding:4px;
}
form.register fieldset.row1
{
	width:770px;
	padding:5px;
	float:left;
	margin-bottom:15px;
	margin-top: 20px;
}
form.register fieldset.row1 label{
    width:140px;
    float: left;
    text-align: right;
    margin-right: 6px;
    margin-top:2px;
}
form.register fieldset.row2
{
	height:auto;
	padding:5px;
	float:left;
	width: 477px;
	margin-left: 5px;
	margin-top: 8px;
	border: 2px solid #FFF;
}
form.register fieldset.row3
{
	padding:5px;
	float:left;
	margin-bottom:15px;
	width:400px;
}
form.register fieldset.row4
{
    border-top:1px solid #F1F1F1;
    border-right:1px solid #F1F1F1;
    padding:5px;
    float:left;
    clear:both;
    width:500px;
}
form.register .infobox{
    float:right;
    margin-top:20px;
    border: 1px solid #F1F1F1;
    padding:5px;
    width:380px;
    height:98px;
    font-size:9px;
    background: #FDFEFA url(../img/bg_infobox.gif) repeat-x top left;
}
form.register legend
{
	color: #000;
	margin-left: 14px;
	font-weight:bold;
	font-size: 14px;
	font-weight:100;
	padding: 2px;
}
form.register label{
	color:#FFF;
	width:190px;
	float: left;
	text-align: right;
	margin-right: 6px;
	margin-top:2px;
}
form.register label.optional{
	float: left;
	text-align: right;
	margin-right: 6px;
	margin-top:2px;
	color: #FFF;
}
form.register label.obinfo{
    float:right;
    padding:3px;
    font-style:italic;
}
form.register input{
	width: 140px;
	color: #505050;
	float: left;
	margin-right: 5px;
	margin-bottom: 20px;
}
form.register input.long{
	width:247px;
	color:#505050;
	height:25px;
}

form.register input.short{
    width: 40px;
    color: #505050;
}
form.register input[type=radio]
{
    float:left;
    width:15px;
}
form.register label.gender{
    margin-top:-1px;
    margin-bottom:2px;
    width:34px;
    float:left;
    text-align:left;
    line-height:19px;
}
form.register input[type=text]
{
	border: 1px solid #333;
	height: 25px;
	border-radius:6px;
	margin-top: 0px;
	width: 247px;
}
form.register input[type=password]
{
    border: 1px solid #E1E1E1;
    height: 18px;
}
.button
{
    background: #abda0f url(../img/overlay.png) repeat-x;
    padding: 8px 10px 8px;
    color: #fff;
    text-decoration: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    cursor: pointer;
    float:left;
    font-size:18px;
    margin:10px;
}
form.register input[type=text].year
{
    border: 1px solid #E1E1E1;
    height: 18px;
    width:30px;
}
form.register input[type=checkbox] {
    width:14px;
    margin-top:4px;
}
form.register select
{
	border: 1px solid #E1E1E1;
	width: 247px;
	float:left;
	margin-bottom:15px;
	color: #505050;
	margin-right:5px;
	height: 25px;
}
form.register select.date
{
    width: 40px;
}
input:focus, select:focus{
    background-color: #efffe0;
}
p.info{
    font-size:7pt;
    color: gray;
}
p.agreement{
    margin-left:15px;
}
p.agreement label{
    width:390px;
    text-align:left;
    margin-top:3px;
}
.sign
{
	width:220px;
	height:250px;
	float:left;
	background-color:#000;
	margin-bottom:10px;
	margin-left: 0px;
	margin-top: 0px;
	border: 1px solid #FFF;


}

.sign p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	
	color:#FFF;
	margin-left:6px;
	margin-top:10px;
	margin-right:6px;
	font-weight:normal;
}

.box3
{
	width: 150px;
	height:20px;
	float: left;
	margin-top:20px;
	margin-left:20px;
	
}

.box3 input{
	border: 1px solid #e3e3e3;
	background: #FFFFFF;
	width: 150px;
	height: 19px;
	font-size: 1em;
	color: #989898;
	vertical-align: middle;
	padding-left:10px;
	padding-right: 10px;
	padding-top: 6px;
	float: left;
	padding-bottom: 6px;
	margin-top: -1px;
	border-radius: 4px;
	
}
div.nava a{
	display:block;
	float:left;
	height:25px;
	width:150px;
	font-size:13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#FFF;
	font-weight:normal;
	padding-top:9px;
	margin-left:2px;
	padding-right:20px;
	padding-left:25px;
	background-color:#000;
	border-right-width: 1px;
	border-right-style:solid;
	border-right-color:#FFF;
	border-left: solid 1px #FFF;
	border-top: solid 1px #FFF;
	
	
}
div.nava a:hover ,a.act{
	background-color:#F00;
	color: #FFF;
}
.rite
{
	width:200px;
	height:auto;
	float:left;
	margin-top: 0px;
}
.rite p
{
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	height:30px;
	font-weight:bold;
	margin:0;
	text-transform:uppercase;
	padding-top:7px;
	color:#FFF;
	background-color:#F00;
	border-radius:5px;
	margin-bottom:8px;

}
.rite1
{
	width:220px;
	height:auto;
	float:left;
	margin-top: 30px;
}
.rite1 p
{
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	height:30px;
	font-weight:bold;
	margin:0;
	text-transform:uppercase;
	padding-top:7px;
	color:#FFF;
	background-color:#F00;
	border-radius:5px;
	margin-bottom:8px;

}
.hovi
{
	float: left;
	width: 128px;
	border: 5px #FFF solid;
	margin: 5px;
	margin-left:30PX;
	margin-top:20px;
	list-style-type: none;
	height: 208px;
	
	
}
.hovi:hover
{
	border:5px solid #F00;
	cursor:pointer;
	
}
.dok
{
	width: 135px;
	height: 65px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	border: solid 1px #FFFFFF;
	margin-left:30px;
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
	margin-right: 5px;

}
.hov
{
	float: left;
	width: 184px;
	border: 5px #FFF solid;
	margin-left:5px;
	margin-top:15px;
	list-style-type: none;
	height:308px;
	margin-right: 5px;
	margin-bottom: 5px;
	
	
}
.hov:hover
{
	border:5px solid #F00;
	cursor:pointer;
	
}
.do
{
	width: 185px;
	height: 65px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	border: solid 1px #FFFFFF;
	margin-left:11px;
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
	margin-right: 5px;

}
div.navd a{
	display:block;
	float:left;
	font-size:15px;
	width:149px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#FFF;
	line-height:30px;
	font-weight: normal;
	padding-top: 0;
	padding-right:20px;
	padding-bottom:4px;
	padding-left:25px;
	background-color:#000;
	border-right-width: 1px;
	border-right-style:solid;
	border-right-color:#FFF;
	border-left: solid 1px #FFF;
	border-top: solid 1px #FFF;
	
}
div.navd a:hover ,a.act{ background-color:#F00;

}
